@charset "utf-8";

/* =======================================

	Text Decorations CSS

========================================== */

.title01 {
  margin: 0 0 20px 0;
}

/* =======================================

	Header CSS

========================================== */

.boxHeader01 {
  display: none;
}
#globalHeader .inner {
  width: auto;
  height: 60px;
}
#globalHeader .inner #site-title a {
  margin: 10px 0 0 20px;
}
#globalHeader .btnMenu {
  display: block;
}
#globalHeader .btnMenu a {
  display: block;
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/btn_menu.svg);
  background-repeat: no-repeat;
  background-size: 36px 32px;
  width: 36px;
  height: 32px;
  text-indent: -9999px;
  float: right;
  margin: 15px 20px 0 0;
}
.color_ct #globalHeader .btnMenu a {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/btn_menu_ct.svg);
}
.color_ed #globalHeader .btnMenu a {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/btn_menu_ed.svg);
}
.color_md #globalHeader .btnMenu a {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/btn_menu_md.svg);
}
.color_eg #globalHeader .btnMenu a {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/btn_menu_eg.svg);
}
.color_ag #globalHeader .btnMenu a {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/btn_menu_ag.svg);
}
.color_tx #globalHeader .btnMenu a {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/btn_menu_tx.svg);
}
#globalHeader .btnMenu a.open {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/btn_close.svg);
  background-size: 32px 32px;
}
.color_ct #globalHeader .btnMenu a.open {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/btn_close_ct.svg);
}
.color_ed #globalHeader .btnMenu a.open {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/btn_close_ed.svg);
}
.color_md #globalHeader .btnMenu a.open {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/btn_close_md.svg);
}
.color_eg #globalHeader .btnMenu a.open {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/btn_close_eg.svg);
}
.color_ag #globalHeader .btnMenu a.open {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/btn_close_ag.svg);
}
.color_tx #globalHeader .btnMenu a.open {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/btn_close_tx.svg);
}
#globalHeader .inner #globalNavi {
  float: none;
  margin: 0 0 0 0;
}
#globalHeader .inner #globalNavi li {
  float: none;
  font-size: 90%;
}
#globalHeader .inner #globalNavi li a {
  display: block;
  height: auto;
  padding: 0 0 0 10px;
  box-sizing: border-box;
  position: relative;
}
#globalHeader .inner #globalNavi li a:hover {
  text-decoration: none;
}
#globalHeader .inner #globalNavi li a:hover:after, .home #globalHeader .inner #globalNavi li:first-child a:after {
  display: none;
}
.boxHeader02 {
  float: none;
}
.boxHeader02 li {
  float: none;
  margin: -8px 0 0 0 !important;
}
#sidr .boxHeader02 li:after {
  display: none !important;
}
.boxHeader02 li.language {
  border-width: 0;
}
.boxHeader02 li.language span {
  display: none;
}
.boxHeader02 li.language dl {
  position: relative;
  top: 0;
  display: block;
  padding: 0 0 0 15px;
}
.boxHeader02 li.language dl dd {
  float: left;
}
.boxHeader02 li.language dl dd a {
  display: inline;
  width: auto;
  height: auto !important;
  background-color: #ffffff;
  color: #373b4d;
  text-align: center;
  box-sizing: border-box;
  font-size: 100%;
  font-weight: normal;
  letter-spacing: 0;
  margin: 0 10px 0 0;
  padding: 5px 15px !important;
}
.boxHeader02 li.language dl dd a.active, .boxHeader02 li.language dl dd a:hover {
  background-color: #373b4d;
  color: #ffffff;
  text-decoration: none;
}
.boxHeader02 li.language dl dt {
  display: block;
  font-size: 90%;
  float: left;
  margin: 0 25px 0 0;
}
.boxHeader02 li.search {
  border-width: 0;
}
.boxHeader02 li.search a {
  display: none;
}
.boxHeader02 li.search form {
  position: relative;
  top: 0;
  right: 0;
  background-color: #daddd9;
  padding: 15px;
  width: auto;
  box-sizing: border-box;
  display: block;
  margin: 0
}
.boxHeader02 li.search form input.focusArea {
  width: 200px;
}
.sidr input[type="text"], .sidr input[type="password"], .sidr input[type="date"], .sidr input[type="datetime"], .sidr input[type="email"], .sidr input[type="number"], .sidr input[type="search"], .sidr input[type="tel"], .sidr input[type="time"], .sidr input[type="url"], .sidr textarea, .sidr select {
  width: 100%;
  font-size: 13px;
  padding: auto;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 0 0;
  border-radius: 0;
  border: 0;
  background: #ffffff;
  color: #373b4e;
  display: block;
  clear: both
}
.sidr input[type=button], .sidr input[type=submit] {
  color: #f8f8f8;
  background: transparent;
}
.sidr input[type=button]:hover, .sidr input[type=submit]:hover {
  background: transparent;
}
.sidr {
  background: #daddd9;
  box-shadow: 0 0 0 0 #ebebeb inset;
  font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.sidr ul {
  border-top: 0 solid #dfdfdf;
  border-bottom: 0 solid #373b4d;
}
.sidr ul li {
  border-top: 0 solid #dfdfdf;
  border-bottom: 1px solid #373b4d;
}
.sidr ul li:hover, .sidr ul li.active, .sidr ul li.sidr-class-active {
  border-top: 0;
  line-height: 48px;
}
.sidr ul li {
  position: relative;
}
.sidr ul li:after {
  content: "";
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_black.svg);
  background-repeat: no-repeat;
  width: 17px;
  height: 7px;
  display: block !important;
  position: absolute;
  top: 50%;
  right: 9px;
  margin: -3.5px 0 0 0;
}
.sidr ul li:hover>a, .sidr ul li:hover>span, .sidr ul li.active>a, .sidr ul li.active>span, .sidr ul li.sidr-class-active>a, .sidr ul li.sidr-class-active>span {
  box-shadow: 0 0 0 0 #ebebeb inset;
}
.sidr ul li ul li:hover>a, .sidr ul li ul li:hover>span, .sidr ul li ul li.active>a, .sidr ul li ul li.active>span, .sidr ul li ul li.sidr-class-active>a, .sidr ul li ul li.sidr-class-active>span {
  box-shadow: 0 0 0 0 #ebebeb inset;
}

/* =======================================

	Footer CSS

========================================== */

#globalFooter {
  margin: 30px 0 0 0;
}
.boxFooter01 {
  background-color: #daddd9;
}
.boxFooter01 .inner {
  width: auto;
  margin: 0 auto;
  padding: 20px 20px 20px 20px;
}
.boxFooterRight {
  float: none;
  width: auto;
  margin: 0 0 0 300px;
}
.listFooter01:after {
  display: inline;
}
.listFooter01 li {
  float: left;
  width: 33.333%;
  line-height: 130%;
}
.listFooter01 li ul {
  display: none;
}
.boxFooter01 .inner {
  position: relative;
}
.boxFooter01 p.pageTop a {
  position: absolute;
  right: 20px;
  bottom: 20px;
}
.listFooter02 {
  margin: 12px 0 0 0;
  display: inline-block;
  clear: both;
}
.listFooter02 dt {
  margin: 0 0 12px 0;
}
.listFooter02 dd {
  float: left;
  width: 33.333%;
  margin: 0 0 10px 0;
}
.boxFooter02 .inner {
  padding: 20px 20px 15px 20px;
  width: auto;
}
.boxFooter02 .inner address {
  line-height: 150%;
  float: left;
}
.boxFooter02 .inner address span {
  font-size: 115%;
  margin: 0 0 12px 0;
  display: inline-block;
  font-weight: bold;
}
.boxFooter02 .inner address p {
  font-size: 90%;
}
.boxFooter02 .inner ul {
  float: right;
}
.boxFooter02 .inner ul li {
  margin: 0 0 0 20px;
}
.boxFooter02 .inner p.copyright {
  padding: 20px 0 0 0;
}

/* =======================================

	共通

========================================== */

.boxHeader h1 span {
  width: 73px;
  height: 73px;
  display: block;
  text-align: center;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: auto;
  right: 20px;
  margin: -36.5px 0 0 0;
  background-color: #ffffff;
  border-radius: 73px;
  padding: 10px 0 0 0;
}
.breadCrumbs {
  padding: 0 20px;
}
.breadCrumbs p {
  width: auto;
}
.boxContentsWrapper {
  width: auto;
  margin: 40px 20px 40px 20px;
}
.boxContentsLeft {
  width: auto;
  float: none;
}
.boxContentsRight {
  width: auto;
  float: none;
}
.boxCalendar {
  width: 55%;
}
.boxCalendar dl dd {
  margin: 0 0 0 147px;
  font-size: 110%;
}
.boxCalendar dl dd span {
  display: inline-block;
  border-width: 1px;
  border-style: solid;
  border-color: #878995;
  margin: 13px 0 0 0;
  padding: 9px 40px 9px 40px;
}
.boxToolRight {
  width: 42%;
}
.boxToolRight .boxMyLibrary {
  margin: 20px 0 0 0;
}
.boxToolRight .boxMyLibrary p a {
  width: auto;
  display: block;
}
.boxToolRight ul {
  padding: 20px 0 0 0;
}
.boxToolRight ul li {
  margin: 0 0 10px 0;
}
.boxSelect {
  margin: 20px 0 20px 0;
}
.boxSelect .inner {
  width: auto;
  box-sizing: border-box;
  margin: 0 20px 0 20px;
  padding: 25px 0 25px 0;
}
.boxSelect .inner section {
  float: left;
  text-align: center;
}
.boxSelect .inner section:first-child {
  margin: 0;
}
.boxSelect .inner section h3 {
  font-size: 110%;
}
.boxSelect .inner section p {
  line-height: 150%;
  font-size: 90%;
  margin: 0 0 12px 0;
  text-align: left;
}
.boxSelect .inner section a {
  background-color: #00965b;
  color: #ffffff;
  padding: 4px 20px 4px 25px;
  text-align: center;
  border-radius: 25px;
  font-size: 90%;
  position: relative;
  -webkit-box-shadow: inset 0 0 0 #325E35;
  box-shadow: inset 0 0 0 #325E35;
  -webkit-transition: background-color .2s;
  transition: background-color .2s;
}
.boxSelect .inner section a span {
  padding: 0 20px 0 0;
}
.boxNews {
  width: auto;
  margin: 0 20px;
}
.boxNews h2 {
  margin: 0 0 10px 0;
  padding: 0 0 5px 0;
  font-size: 160%;
}
.boxNewsList {
  margin: 5px 0 15px 0;
}
.boxNewsList dl {
  border-width: 0 0 1px 0;
  border-style: dotted;
  border-color: #daddd9;
  padding: 10px 0 10px 0;
}
.boxNewsList dl dt {
  width: auto;
  float: none;
  margin: 0 0 8px 0;
}
.boxNewsList dl dt span {
  float: left;
  margin: 0 0 0 10px;
}
.boxNewsList dl dd {
  width: auto;
  float: none;
}

/* =======================================

	トップページ

========================================== */

.boxHomeMainText {
  position: absolute;
  width: auto;
  top: 10%;
  left: 8%;
  margin: 0 0 0 0;
}
.boxHomeMainText h2 {
  font-size: 140%;
  text-shadow: 0 0 10px #000000, 0 0 5px #000000, 0 0 0.10px #000000;
}
.boxHomeMainText p a {
  display: inline-block;
  margin: 20px 0 0 0;
  padding: 10px 16px 10px 28px;
  background-color: #00965b;
  color: #ffffff;
  font-size: 110%;
  border-radius: 20px;
  letter-spacing: 1px;
}
.boxHomeMainWrapper {
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
  margin: 20px 0 0 0;
  padding: 0 20px 0 20px;
  box-sizing: border-box;
}
.boxOpac, .boxPublicationFinder {
  background-size: 12.5px 12.5px;
  width: 49%;
  height: 150px;
  float: left;
  text-align: center;
  box-sizing: border-box;
  padding: 18px 0 0 0;
  color: #ffffff;
}
.boxDirectoryIndex .boxOpac, .boxDirectoryIndex .boxPublicationFinder,
.information .boxOpac, .information .boxPublicationFinder {
  width: 100%;
}
.boxOpac em, .boxPublicationFinder em {
  font-size: 180%;
}
.boxOpac p, .boxPublicationFinder p {
  margin: 16px 0 16px 0;
}
.boxOpac form, .boxPublicationFinder form {
  margin: 0 17px 0 17px;
}
.boxOpac input.focusArea, .boxPublicationFinder input.focusArea {
  border-width: 0;
  background-color: #ffffff;
  width: 70%;
  height: 40px;
  margin: 0 5px 0 0;
  padding: 0 13px 0 13px;
  color: #373b4e;
  font-size: 90%;
  box-sizing: border-box;
  border-width: 0;
  display: inline-block;
  float: left;
}
.boxOpac input.bt, .boxPublicationFinder input.bt {
  width: 25%;
  height: 40px;
  color: #ffffff;
  background-color: rgba(0, 74, 31, 0.6);
  border-width: 0;
  font-size: 125%;
  box-sizing: border-box;
  font-family: FontAwesome;
  display: inline-block;
  float: right;
  cursor: pointer;
}
.boxMyLibrary.clear {
  clear: none;
}
.boxMyLibrary {
  width: 49%;
  height: 150px;
  margin: 0 0 0 0;
  padding: 18px 0 0 0;
  float: right;
  cursor: pointer;
  background-color: #fff95b;
  color: #373b4e;
  text-align: center;
  box-sizing: border-box;
}
.boxMyLibrary dl dt img {
  width: 215px;
  height: 32px;
}
.boxMyLibrary dl dd {
  padding: 12px 0 14px 0;
}
.boxMyLibrary p a {
  display: block;
  margin: 0 17px 0 17px;
  padding: 11px 0 11px 0;
  text-align: center;
  background-color: #373b4e;
  color: #ffffff;
  text-decoration: none;
  height: 40px;
  box-sizing: border-box;
}
.boxHomeSelect h2 {
  width: auto;
  margin: 0 20px 10px 20px;
  padding: 0 0 5px 0;
  font-size: 160%;
}
.boxHomeSelect01 {
  width: 100%;
  padding: 0 20px 0 20px;
  box-sizing: border-box;
}
.boxHomeSelect01 section a {
  width: 102px;
  height: 102px;
  padding: 20px 0 10px 0;
}
.boxHomeSelect01 dl dt {
  font-size: 120%;
  font-weight: normal;
}
.boxHomeSelect01 dl dd {
  margin: 5px 0 0 0;
  padding: 3px 3px 1px 3px;
  font-size: 100%;
}

/* =======================================

	お知らせ

========================================== */

.boxPaginate {
  margin: 30px 0 30px 0;
  padding: 10px 20px 10px 20px;
  background-color: #f397a6;
  font-size: 90%;
}